import request from '@/utils/request'

// 工程监理--参建单位联系人列表
export function apiSupervisionParticipatingUnitsContactsLists(params: any) {
    return request.get({ url: '/supervision_project.supervision_participating_units_contacts/lists', params })
}

// 添加工程监理--参建单位联系人
export function apiSupervisionParticipatingUnitsContactsAdd(params: any) {
    return request.post({ url: '/supervision_project.supervision_participating_units_contacts/add', params })
}

// 编辑工程监理--参建单位联系人
export function apiSupervisionParticipatingUnitsContactsEdit(params: any) {
    return request.post({ url: '/supervision_project.supervision_participating_units_contacts/edit', params })
}

// 删除工程监理--参建单位联系人
export function apiSupervisionParticipatingUnitsContactsDelete(params: any) {
    return request.post({ url: '/supervision_project.supervision_participating_units_contacts/delete', params })
}

// 工程监理--参建单位联系人详情
export function apiSupervisionParticipatingUnitsContactsDetail(params: any) {
    return request.get({ url: '/supervision_project.supervision_participating_units_contacts/detail', params })
}